OVALdb logo

Professional OVAL Repository

Skip Navigation LinksVMware Security Advisory (VMSA) > VMSA Windows Security Feed

Search Conditions:  Reference: VMSA ,  Namespace: com.altx-soft.win ,  Family: windows

Page 1 of 14 (527 items)Prev1234567121314Next
OVALid 
Version 
Title 
Class 
[Condition]
[Condition]
[Condition]
xv
oval:com.altx-soft.win:def:281899VMware Tools Display Driver Privilege Escalation (CVE-2012-1509)vulnerability
oval:com.altx-soft.win:def:281768VMware Workstation, View address a vulnerability in a privilege escalation (CVE-2013-1406)vulnerability
oval:com.altx-soft.win:def:281798VMware Workstation, Player patches address security issues (CVE-2012-3288)vulnerability
oval:com.altx-soft.win:def:281888VMware Workstation, Player patches address security issues (CVE-2012-2449)vulnerability
oval:com.altx-soft.win:def:2818310BIOS ROM Corruption Vulnerability (CVE-2012-1515)vulnerability
oval:com.altx-soft.win:def:292556Race condition in the VMware Host Guest File System (HGFS) in VMware Workstation 7.1.x before 7.1.4, VMware Player 3.1.x before 3.1.4 (CVE-2011-1787)vulnerability
oval:com.altx-soft.win:def:292586Vulnerability in VMware Workstation 8.x before 8.0.5 and VMware Player 4.x before 4.0.5 (CVE-2012-5458)vulnerability
oval:com.altx-soft.win:def:294418Race condition in Sun Java SE 5.0 before Update 20 (CVE-2009-2724)vulnerability
oval:com.altx-soft.win:def:295047Buffer overflow in JDK and JRE 5.0 before Update 10, SDK and JRE 1.4.x before 1.4.2_18, and SDK and JRE 1.3.x before 1.3.1_23 (CVE-2008-3108)vulnerability
oval:com.altx-soft.win:def:245266Multiple integer overflows in Python 2.5.2 and earlier (CVE-2008-2315)vulnerability
oval:com.altx-soft.win:def:245296Multiple integer overflows in Python before 2.5.2 (CVE-2008-3143)vulnerability
oval:com.altx-soft.win:def:245326Multiple integer overflows in Python 2.2.3 through 2.5.1, and 2.6 (CVE-2008-5031)vulnerability
oval:com.altx-soft.win:def:2473710Vulnerability in SSL 3.0 (POODLE) in VMware Workstation before 10.0.5 and VMware Player before 6.0.5 (CVE-2014-3566)vulnerability
oval:com.altx-soft.win:def:419704Vulnerability in VMware Workstation and VMware Player (CVE-2010-4297)vulnerability
oval:com.altx-soft.win:def:419734Vulnerability in VMware Workstation 7.0 before 7.0.1 build 227600, VMware Workstation 6.5.x before 6.5.4 build 246459 (CVE-2010-1138)vulnerability
oval:com.altx-soft.win:def:419764VMware Tools in VMware Workstation 6.5.x before 6.5.4 build 246459; VMware Player 2.5.x before 2.5.4 build 246459 (CVE-2010-1142)vulnerability
oval:com.altx-soft.win:def:419827Vulnerability in VMware Workstation 10.x before 10.0.6 and 11.x before 11.1.1, VMware Player 6.x before 6.0.6 and 7.x before 7.1.1, and VMware Horizon (CVE-2015-2337)vulnerability
oval:com.altx-soft.win:def:419857Vulnerability in VMware Workstation 10.x before 10.0.6 and 11.x before 11.1.1, VMware Player 6.x before 6.0.6 and 7.x before 7.1.1, and VMware Horizon (CVE-2015-2340)vulnerability
oval:com.altx-soft.win:def:433865Vulnerability in ManageEngine Desktop Central 9.0 before 9 build 90022 (CVE-2014-0160)vulnerability
oval:com.altx-soft.win:def:443164Unspecified vulnerability in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier (CVE-2009-1805)vulnerability
oval:com.altx-soft.win:def:443334Unspecified vulnerability in VMware Workstation 6.5.1 and earlier; VMware Player 2.5.1 and earlier (CVE-2009-1244)vulnerability
oval:com.altx-soft.win:def:443364Vulnerability in VMware Workstation 7.0 before 7.0.1 build 227600 and 6.5.x before 6.5.4 build 246459, VMware Player 3.0 before 3.0.1 build 227600 and 2.5.x before 2.5.4 build 246459 (CVE-2009-4811)vulnerability
oval:com.altx-soft.win:def:367284Vulnerability in VMware Workstation 7.x before 7.1.4, VMware Player 3.x before 3.1.4 (CVE-2012-1510)vulnerability
oval:com.altx-soft.win:def:367872Session fixation vulnerability in VMware vCenter Server 5.0 before Update 3 (CVE-2013-5971)vulnerability
oval:com.altx-soft.win:def:370452Vulnerability in VMware vSphere Client 5.0 before Update 3 and 5.1 before Update 2 (CVE-2014-1210)vulnerability
oval:com.altx-soft.win:def:370482Vulnerability in VMware vSphere Client 4.0 before Update 4b and 4.1 before Update 3a (CVE-2013-1405)vulnerability
oval:com.altx-soft.win:def:370564Vulnerability in VMware Workstation 7.1.x before 7.1.2, and 6.5.x before 6.5.5, VMware Player 3.1.x before 3.1.2, and 2.5.x before 2.5.5 (CVE-2010-1205)vulnerability
oval:com.altx-soft.win:def:370756Unspecified vulnerability in VMware Workstation 5.5.x before 5.5.8, 6.0.x before 6.0.5, VMware Player 1.x before 1.0.8, VMware Player 2.x before 2.0.5, and VMware Server before 1.0.7 build 108231; VMware ACE 1.0 before 1.0.7 build 108880; and VMware ACE 2.0 before 2.0.5 build 109488 (CVE-2007-5438)vulnerability
oval:com.altx-soft.win:def:370835Vulnerability in VMware Workstation 6.0.x before 6.0.3 and 5.5.x before 5.5.6, VMware Player 2.0.x before 2.0.3 and 1.0.x before 1.0.6, VMware Server 1.0.x before 1.0.5, VMware ACE before 1.0.5 and 2.0.x before 2.0.1 (CVE-2008-1363)vulnerability
oval:com.altx-soft.win:def:370865Heap-based buffer overflow in VMware Workstation 6 before 6.0.4, VMware Player 2 before 2.0.4, and VMware ACE 2 before 2.0.4 (CVE-2008-2098)vulnerability
oval:com.altx-soft.win:def:370896Unspecified vulnerability in VMware Workstation 5.5.x before 5.5.8, VMware Workstation 6.0.x before 6.0.5, VMware Player 1.x before 1.0.8, VMware Player 2.x before 2.0.5, and VMware Server before 1.0.7 build 108231; VMware ACE 1.0 before 1.0.7 build 108880; and VMware ACE 2.0 before 2.0.5 build 109488 (CVE-2008-3691)vulnerability
oval:com.altx-soft.win:def:370926Unspecified vulnerability in VMware Workstation 5.5.x before 5.5.8, VMware Workstation 6.0.x before 6.0.5, VMware Player 1.x before 1.0.8, VMware Player 2.x before 2.0.5, and VMware Server before 1.0.7 build 108231; VMware ACE 1.0 before 1.0.7 build 108880; and VMware ACE 2.0 before 2.0.5 build 109488 (CVE-2008-3694)vulnerability
oval:com.altx-soft.win:def:370956Unspecified vulnerability in VMware Workstation 5.5.x before 5.5.8, VMware Workstation 6.0.x before 6.0.5, VMware Player 1.x before 1.0.8, VMware Player 2.x before 2.0.5, and VMware Server before 1.0.7 build 108231; VMware ACE 1.0 before 1.0.7 build 108880 (CVE-2008-3698)vulnerability
oval:com.altx-soft.win:def:371062Vulnerability in VMware Server 2.0.2 (CVE-2009-3731)vulnerability
oval:com.altx-soft.win:def:371244Absolute path traversal vulnerability in VMware Player 1.0.x before 1.0.5 and 2.0 before 2.0.1, and Workstation 5.x before 5.5.5 and 6.x before 6.0.1, VMware Server before 1.0.4, VMware ACE before 1.0.4 and 2.0.x before 2.0.1 (CVE-2007-4059)vulnerability
oval:com.altx-soft.win:def:371515Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2469)vulnerability
oval:com.altx-soft.win:def:371545Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2466)vulnerability
oval:com.altx-soft.win:def:371575Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2448)vulnerability
oval:com.altx-soft.win:def:371605Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2407)vulnerability
oval:com.altx-soft.win:def:371635Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2446)vulnerability
Page 1 of 14 (527 items)Prev1234567121314Next

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.